@charset "utf-8";


/*          ミモザContents          */
.mimozaBoxlo {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	position: relative;
	width: 100%;
}
.mimozaBoxlo .mimozaR {
	right: 0;
	transform: scale(-1, 1);
}
.mimozaBoxlo .mimozaR, .mimozaBoxlo .mimozaL {
	position: absolute;
	z-index: 2;
}
.mimozaBoxlo .wave {
	position: absolute;
	width: 100%;
	height: 600px;
	background: linear-gradient(0deg,#ffffff00 0%,#8cd3e3 100%);
	background:-ms-linear-gradient(90deg,rgba(0,0,0,0) 0%,#8cd3e3 100%);
	z-index: 1;
}


/*          キャラクターページ Contents          */
.visual_box {
	position: relative;
	z-index: 3;
}
.visual {
	width: 100%;
	max-width: 1200px;
	height: 750px;
	position: relative;
	margin: auto;
	overflow: hidden;
	top: -30px;
}
.visualTxt {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 2;
	margin-bottom: 30px;
}
.visual .scale {
	width: 105%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
}
.visual .scale img {
	transform: scale(0.95);
	-webkit-transition: 2s ease-out;
	transition: 2s ease-out;
}
.visual .scale.in img {
	transform: scale(1.0);
}

.rec {
	background: #fffff0;
	width: 1000px;
	margin: 90px auto 0;
}
.rec .recBox {
	padding: 15px;
	box-shadow: 0px 0px 5px rgba(150, 130, 91, .6);
}
.recBox .recWaku {
	border: 2px solid;
	width: 100%;
	margin: auto;
	position: relative;
}
.recWaku .kado {
	margin: auto;
	position: absolute;
}
.recWaku .kado.TL {
	top: -10px;
	left: -30px;
}
.recWaku .kado.TL img {
	position: relative;
	z-index: 2;
	width: 70%;
}
.recWaku::before {
	content: "";
	background: #FFFFF0;
	width: 100px;
	height: 130px;
	position: absolute;
	top: -5px;
	left: -5px;
}
.recWaku .kado.TR {
	width: 30px;
	height: 30px;
	border-radius: 0 0 0 30px;
	border-left: 2px solid;
	border-bottom: 2px solid;
	top: -2px;
	right: -2px;
	background: #FFFFF0;
}
.recWaku .kado.BL {
	width: 30px;
	height: 30px;
	border-radius: 0 30px 0 0;
	border-right: 2px solid;
	border-top: 2px solid;
	bottom: -2px;
	left: -2px;
	background: #FFFFF0;
}
.recWaku .kado.BR {
	bottom: -10px;
	right: -30px;
	transform: rotateZ(180deg);
	z-index: 3;
}
.recWaku .kado.BR img {
	position: relative;
	z-index: 2;
	width: 70%;
}
.recWaku::after {
	content: "";
	background: #FFFFF0;
	width: 100px;
	height: 130px;
	position: absolute;
	bottom: -5px;
	right: -5px;
	z-index: 1;
}

.recWaku .txtBox {
	color: #695541;
	padding: 50px 0;
}
.rec_dot {
	width: 70%;
	height: 0.6em;
}
.rec_dot>line {
	fill: none;
	stroke-width: 8;
	stroke-linecap: round;
	stroke-dasharray: 0, 30;
	stroke-dashoffset: 7;
}
.recWaku .recDay {
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: .2rem;
}
.recWaku .recName {
	font-size: 4.6rem;
	font-weight: bold;
	padding-bottom: 15px;
	letter-spacing: .2rem;
}
.recWaku .recShipping {
	font-size: 2.4rem;
	padding: 25px 0 10px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	font-weight: bold;
	letter-spacing: .1rem;
}
.recWaku .recShipping .hippingTxt {
	display: block;
	padding: 0 10px;
	background: #695541;
	color: #FFF;
	margin-right: 15px;
	font-weight: normal;
}
.recWaku .recNote {
	font-size: 1.6rem;
	color: #FF0004;
	padding-top: 10px;
	width: 70%;
	margin: auto;
}
.recWaku .recNote li {
	text-align: center;
	margin-left: 1.0em;
	text-indent: -1.0em;
}


.goods .title {
	padding-top: 120px;
	font-size: 4.5rem;
	letter-spacing: 2px;
	font-family: 'Alegreya', serif;
	font-style: italic;
}
.goodsItem {
	background: #fffff0;
	width: 1000px;
	padding: 60px 0;
	margin: 20px auto 50px;
	box-shadow: 0px 0px 5px rgba(150, 130, 91, .6);
}
.goodsItem .goodsImage {
	padding-bottom: 50px;
}
.goodsItem .rec_dot {
	width: 85%;
	height: 0.6em;
}
.goodsItem .rec_dot>line {
	fill: none;
	stroke-width: 8;
	stroke-linecap: round;
	stroke-dasharray: 0, 30;
	stroke-dashoffset: 7;
}
.goodsBottom {
	width: 95%;
	margin: auto;
	padding-top: 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.goodsDetails {
	padding-left: 6rem;
	font-size: 2.6rem;
	text-align: left;
	width: 85%;
	position: relative;
}
.goodsDetails .goodsprice {
	position: absolute;
	bottom: 0;
	font-size: 2.4rem;
	right: 30px;
}
.goodsDetails .goodsprice span {
	font-size: 2.0rem;
}
.goodsBottom .shop {
	margin: auto 0;
}
.goodsBottom .shop a {
	position: relative;
	display: block;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.goodsBottom .shop .trst_3s:hover {
	opacity: .8;
}
.shop .shopButtonBox {
	width: 40px;
	position: relative;
	overflow: hidden;
}
.shop .shopButtonBox .top {
	position: absolute;
	width: 50px;
	height: 20px;
	top: -10px;
	right: -10px;
	transform: rotateZ(30deg);
	background: #fffff0;
}
.shop .shopButtonBox .bottom {
	position: absolute;
	width: 50px;
	height: 20px;
	bottom: -10px;
	right: -10px;
	transform: rotateZ(-30deg);
	background: #fffff0;
}
.shop .shopButtonBox .maru {
	position: absolute;
	border-radius: 15px;
	width: 15px;
	height: 15px;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	background: #fffff0;
}
/*クリアしおりセット*/
#shopPr {
	position: relative;
	z-index: 2;
	padding-top: 20px;
	margin-top: -20px;
}
.shopPrBox {
	width: 1000px;
	margin: 90px auto 20px;
	position: relative;
	padding: 60px 0;
	box-shadow: 0px 0px 5px rgba(150, 130, 91, .6);
}
.shopPrBox .rec_dot {
	width: 85%;
}

.shopPrBox .titleBox {
	padding-bottom: 30px;
	width: 480px;
	margin: auto;
}
.shopPrBox .goodsImage {
	padding: 30px 0;
}
.shopPrComing {
	font-size: 2.8rem;
	padding: 40px 0;
	font-weight: bold;
}
.shopPrComingtxt {
	padding: 50px 0 20px;
}
.noteBox {
	padding: 30px 80px;
}
.noteBox.top {
	padding-top: 60px;
}
.noteBox .title {
	font-size: 2.2rem;
	padding-bottom: 10px;
}
.noteBox .txt {
	font-size: 2.2rem;

}
.noteBox .txt.left {
	text-align: left;
	line-height: 35px;
}
.noteBox.wakuBox {
	padding: 0 80px;
}
.noteBox .noteWakuBox {
	border: 2px solid;
	width: 100%;
	margin: auto;
	position: relative;
	background: #fffff0;
}
.noteWakuBox .kado {
	margin: auto;
	position: absolute;
	width: 20px;
	height: 20px;
}
.noteWakuBox .kado.TL {
	border-radius: 0 0 30px 0;
	border-right: 2px solid;
	border-bottom: 2px solid;
	top: -2px;
	left: -2px;
}
.noteWakuBox .kado.TR {
	border-radius: 0 0 0 30px;
	border-left: 2px solid;
	border-bottom: 2px solid;
	top: -2px;
	right: -2px;
}
.noteWakuBox .kado.BL {
	border-radius: 0 30px 0 0;
	border-right: 2px solid;
	border-top: 2px solid;
	bottom: -2px;
	left: -2px;
}
.noteWakuBox .kado.BR {
	border-radius: 30px 0 0 0;
	border-left: 2px solid;
	border-top: 2px solid;
	bottom: -2px;
	right: -2px;
}
.noteBox .noteWakuBox .txt {
	padding: 30px 0;
	font-size: 2.0rem;
	line-height: 35px;
}
.noteBox .txt.red {
	color: #FF3C50;
	font-size: 1.8rem;
	line-height: 35px;
	font-weight: bold;
}
.noteBox .txt.day {
	font-size: 2.4rem;
	line-height: 35px;
}

.noteBox ul.txt {
	font-size: 1.8rem;
}
.noteBox ul.txt li {
	text-align: left;
	margin-left: 1.0em;
	text-indent: -1.0em;
}
.noteBox .shop {
	padding: 30px 0;
	font-size: 2.4rem;
}
#shopList {
	margin-top: -70px;
	padding-top: 100px;
}
.shoplist {
	width: 100%;
	margin-top: 10px;
	font-size: 1.8rem;
}
.shoplist th {
}
.shoplist tr:first-child {
	color: #FFF;
}
.shoplist .pre {
	width: 15%;
	padding: 7px 0 7px 17px;
}
.shoplist .shopName {
	width: 85%;
}
.shoplist .shopName .shopNeme {
	margin-right: 10px;
}
.shoplist .shopName .note {
	color: #FFF;
	padding: 0 5px;
	border-radius: 5px;
	font-size: 1.4rem;
}
.shoplist td .new {
	color: #FF3C50;
	padding-left: 10px;
	font-size: 1.4rem;
}

/*          Special Contents          */
.ligoBox {
	padding: 120px 0 50px;
	width: 750px;
	margin: auto;
	position: relative;
	z-index: 1;
}
.special {
	position: relative;
	z-index: 2;
}
.special .title {
	padding-top: 55px;
	font-size: 4.5rem;
	letter-spacing: 2px;
	font-family: 'Alegreya', serif;
	font-style: italic;
}

.specialWrap {
	width: 1000px;
	margin: auto;
	position: relative;
	padding: 60px 0;
}
.specialBox {
	background: #FFFFF0;
	padding: 15px;
	box-shadow: 0px 0px 5px rgba(150, 130, 91, .6);
}
.specialwaku {
	border: 2px solid #B6E3ED;
	width: 100%;
	margin: auto;
	position: relative;
}
.specialwaku .kado {
	border-color: #B6E3ED;
	color: #B6E3ED;
	width: 30px;
	height: 30px;
	margin: auto;
	position: absolute;
	background: #FFFFF0;
}
.specialwaku .kado.TL {
	border-radius: 0 0 30px 0;
	border-right: 2px solid;
	border-bottom: 2px solid;
	top: -2px;
	left: -2px;
}
.specialwaku .kado.TR {
	border-radius: 0 0 0 30px;
	border-left: 2px solid;
	border-bottom: 2px solid;
	top: -2px;
	right: -2px;
}
.specialwaku .kado.BL {
	border-radius: 0 30px 0 0;
	border-right: 2px solid;
	border-top: 2px solid;
	bottom: -2px;
	left: -2px;
}
.specialwaku .kado.BR {
	border-radius: 30px 0 0 0;
	border-left: 2px solid;
	border-top: 2px solid;
	bottom: -2px;
	right: -2px;
}

.specialTxtBox {
	padding: 100px 0 75px;
	font-size: 2.6rem;
}
.specialTxtBox .txt1 {
	padding-bottom: 55px;
}
.specialTxtBox .txt2 {
	color: #009bd2;
	position: relative;
	z-index: 2;
}
.bBgBox {
	position: relative;
	width: 560px;
	margin: auto;
}
.bBgBox .bBg {
	position: absolute;
	top: 9px;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/shop/bd2021/free/img/special/sbBg.png)no-repeat;
	background-size: 55rem;
	z-index: 1;
}

.region_details_dot {
	width: 90%;
	height: 0.6em;
}
.region_details_dot>line {
	fill: none;
	stroke: #B6E3ED;
	stroke-width: 6;
	stroke-linecap: round;
	stroke-dasharray: 0, 20;
	stroke-dashoffset: 7;
}
.iconBox {
	width: 880px;
	margin: 20px auto;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	padding: 50px 0 100px;;
}
.iconList {
	width: 440px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
.iconList li {
	margin: 20px 10px;
	background: #FFF;
	width: 200px;
}
.iconList li a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.iconList li a:hover {
	opacity: .8;
}
.specialLastTxt {
	font-size: 2.6rem;
	color: #B6E3ED;
	padding-bottom: 100px;
}

.specialTxtBox .note.red {
	font-size: 1.8rem;
	color: #FF3C50;
}








/*          event Contents          */
.event {
	position: relative;
	z-index: 2;
}
.event .title {
	padding-top: 55px;
	font-size: 4.5rem;
	letter-spacing: 2px;
	font-family: 'Alegreya', serif;
	font-style: italic;
}
.eventTopTxtBox {
	font-weight: bold;
}
.eventTopTxtBox .txt {
	font-size: 2.4rem;
	padding-top: 40px;
}
.eventTopTxtBox .note {
	font-size: 2.2rem;
	padding: 20px 0;
}
.eventTopTxtBox .note.red {
	color: #FF3C50;
}

.eventWrap {
	width: 1000px;
	margin: auto;
	position: relative;
	padding: 20px 0;
}
.eventBox {
	background: #FFFFF0;
	padding: 20px;
	box-shadow: 0px 0px 5px rgba(150, 130, 91, .6);
}
.eventwaku {
	border: 2px solid #B6E3ED;
	width: 100%;
	margin: auto;
	position: relative;
}
.eventwaku .kado {
	border-color: #B6E3ED;
	color: #B6E3ED;
	width: 30px;
	height: 30px;
	margin: auto;
	position: absolute;
	background: #FFFFF0;
}
.eventwaku .kado.TL {
	border-radius: 0 0 30px 0;
	border-right: 2px solid;
	border-bottom: 2px solid;
	top: -2px;
	left: -2px;
}
.eventwaku .kado.TR {
	border-radius: 0 0 0 30px;
	border-left: 2px solid;
	border-bottom: 2px solid;
	top: -2px;
	right: -2px;
}
.eventwaku .kado.BL {
	border-radius: 0 30px 0 0;
	border-right: 2px solid;
	border-top: 2px solid;
	bottom: -2px;
	left: -2px;
}
.eventwaku .kado.BR {
	border-radius: 30px 0 0 0;
	border-left: 2px solid;
	border-top: 2px solid;
	bottom: -2px;
	right: -2px;
}

.eventTxtBox {
	padding: 100px 0 75px;
	font-size: 2.6rem;
}

.eventTitleImgBox {
	padding: 50px 0;
}
.eventConBox {
	width: 80%;
	margin: auto;
}
.eventCon01 {
	margin: 10px auto 20px;
}
.eventCon01 .ConImgBox {
	width: 50%;
}
.eventCon01 .ConTxtBox {
	width: 50%;
	margin: auto;
	display: table;
}
.eventCon01 .ConTxtBox p {
	display: table-cell;
	vertical-align: middle;
	font-size: 2.4rem;
	line-height: 45px;
}
.eventCon01 .ConTxtBox p span {
	color: #009BD2;
	background: url(/shop/bd2021/free/img/event/Con01Txtbg.png)no-repeat;
	background-size: contain;
	background-position: 0% 100%;
	font-weight: bold;
}
.eventCon02 {
	margin: 30px auto;
}
.eventCon02 .ConImgBox {
	width: 40%;
}
.eventCon02 .ConImgBox img {
	width: 80%;
	margin: auto;
}
.eventCon02 .ConTxtBox {
	width: 60%;
	display: table;
}
.eventCon02 .txtBox01 {
	font-size: 2.4rem;
	padding-top: 50px;
}
.eventCon02 .txtBox01 .Box01 {
	font-size: 2.4rem;
	margin: 0 75px;
	background: #009BD2;
	color: #FFF;
	padding: 5px;
}
.eventCon02 .txtBox02 {
	font-size: 2.5rem;
	padding: 40px 0;
	color: #009BD2;
	font-weight: bold;
}
.eventCon02 .txtBox02 .txt01 {
	background: url(/shop/bd2021/free/img/event/Con02Txtbg.png)no-repeat;
	background-size: contain;
	background-position: 0% 100%;
	margin: 0 10px;
}
.eventCon02 .txtBox02 .txt02 {
	background: url(/shop/bd2021/free/img/event/Con02Txtbg.png)no-repeat;
	background-size: contain;
	background-position: 0% 100%;
	margin: 0 20px;
}
.eventCon02 .txtBox03 {
	font-size: 1.8rem;
	color: #FF3C50;
	text-align: left;
	padding: 0 20px;
	font-weight: bold;
}
.eventCon02 .txtBox03 .txt01 {
	margin-left: 1.0em;
	text-indent: -1.0em;
}
.eventCon03 {
	margin: 30px auto;
}
.eventCon03 .topTxt {
	font-size: 2.4rem;
	line-height: 45px;
}
.eventCon03 .topTxt span {
	background: #009BD2;
	color: #FFF;
	padding: 0px 10px;
}
.eventCon04_01 {
	font-size: 2.4rem;
	padding: 40px 0;
	line-height: 45px;
}
.eventCon04_01 .txtBox02 {
	padding: 30px 0 10px;
}
.eventCon04_01 .txtBox02 span {
	background: #009BD2;
	color: #FFF;
	padding: 0px 10px;
}
.eventCon04_01 .ImgBox {
	padding-top: 60px;
}
.eventCon04_01 .ImgBox a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.eventCon04_01 .ImgBox a:hover {
	opacity: .8;
}
.eventCon04_01 .txtBox03 {
	padding-top: 30px;
}


.eventCon04_02 {
	margin: 60px auto 50px;
}
.eventCon04_02 .Con04_02txtBox01.pc {
	color: #009BD2;
	font-size: 2.4rem;
	padding-top: 30px;
	background: url(/shop/bd2021/free/img/event/Con04_02txtBox01bg_pc.png)no-repeat;
	background-size: contain;
	background-position: 0% 100%;
}
.eventCon04_02 .noteTxt {
	font-size: 1.8rem;
	padding-top: 30px;
	font-weight: bold;
}
.eventCon04_02 .noteTxt.red {
	color: #FF3C50;
	font-weight: bold;
}
.eventCon04_02 .days {
	font-size: 2.4rem;
	padding-top: 40px;
	line-height: 45px;
}
.eventCon04_02 .days .note {
	font-size: 1.6rem;
	display: inline-block;
	line-height: 25px;
	color: #FF3C50;
	font-weight: bold;
	padding: 15px 0;
}
.eventCon04_02 .days.bottom {
	padding-bottom: 40px;
}


.eventCon04_02 .dlBox {
	margin: 30px auto;
}
.eventCon04_02 .dlBox .ConImgBox {
	width: 45%;
	text-align: right;
}
.eventCon04_02 .dlBox .ConImgBox img {
	width: 250px;
}
.eventCon04_02 .dlBox .ConTxtBox {
	width: 40%;
	margin: auto;
	display: table;
}
.eventCon04_02 .dlBox .ConTxtBox .box {
	display: table-cell;
	vertical-align: middle;
}
.eventCon04_02 .dlBox .ConTxtBox .box p {
	text-align: left;
	font-size: 1.8rem;
	padding-bottom: 20px;
}
.eventCon04_02 .dlBox .ConTxtBox .box a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.eventCon04_02 .dlBox .ConTxtBox .box a:hover {
	opacity: .8;
}
.eventCon04_02 .dlComing {
	font-size: 2.8rem;
	padding: 40px 0;
	color: #009BD2;
}
.eventCon04_02 .dlFinBox {
	
}
.eventCon04_02 .dlFinBox .button {
	padding: 40px 0;
}
.eventCon04_02 .dlFinBox .button img {
	cursor: pointer;
}
.eventCon04_02 .dlFinBox .box {
	display: none;
}
.eventCon04_02 .dlFinBox .box .finTxt {
	padding: 10px 0;
	font-size: 1.8rem;
}
.eventCon04_02 .dlFinBox .box ul {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	padding-top: 20px;
	width: 580px;
	margin: auto;
}
.eventCon04_02 .dlFinBox .box ul li {
	padding-bottom: 30px;
	width: 250px;
	margin: 0 20px;
}
.eventCon04_02 .dlFinBox .box ul li p {
	font-size: 2.0rem;
	padding-bottom: 10px;
}
.eventCon04_02 .dlFinBox .box ul li img {
	width: 160px;
	margin: auto;
}



.eventWrap .eventNote {
	background: #FFFFF0;
	border: 2px solid #009BD2;
}
.eventNote .title {
	color: #FFF;
	background: #009BD2;
	font-size: 2.0rem;
	padding: 5px 0;
}
.eventNote ul {
	color: #009BD2;
	font-size: 1.6rem;
	text-align: left;
	padding: 20px;
}
.eventNote ul li {
	margin-left: 1.0em;
	text-indent: -1.0em;
}


.eventLimitListBox {
	width: 800px;
	margin: 40px auto 0;
}
.eventLimitListBox .title.pc {
	font-size: 2.4rem;
	background: url(/shop/bd2021/free/img/event/eventLimitListBg.png)no-repeat;
	background-size: contain;
	background-position: 0% 100%;
	margin: 0 60px;
}
.eventLimitList {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	width: 750px;
	margin-left: auto;
	margin-right: 0px;
	-webkit-flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding-top: 20px;
}
.eventLimitList li {
	width: 330px;
	margin: 20px 0;
}
.eventLimitList li a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.eventLimitList li a:hover {
	opacity: .8;
}

.eventCon04_02 .note.red {
	font-size: 1.6rem;
	font-weight: bold;
	color: #FF3C50;
	padding-top: 30px;
}




/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */

	.mimozaBoxlo .mimozaR, .mimozaBoxlo .mimozaL {
		width: 36%;
	}
	.mimozaBoxlo .wave {
		height:300px;
	}
	/*          chara Contents          */
	
	.visual_box {
		padding-top: 40px;
	}
	.visualTxt {
		margin-bottom: 10px;
	}
	.visualTxt img {
		width: 60%;
		margin: auto;
	}
	.chara .mimozaBoxlo {
		display: none;
	}
	.recWaku .kado.BL, .recWaku .kado.TR {
		width: 20px;
		height: 20px;
	}
	.rec {
		width: 95%;
		max-width: 500px;
		margin: 10px auto 0;
	}
	.recWaku .recDay {
		font-size: 1.6rem;
	}
	.recWaku .recName {
		font-size: 2.0rem;
	}
	.rec_dot {
		width: 90%;
	}
	.rec_dot>line {
		stroke-width: 12px;
		stroke-dasharray: 0, 40;
		stroke-dashoffset: 20;
	}
	.recWaku .recShipping {
		font-size: 1.6rem;
		padding: 15px 0 10px;
	}
	.recWaku .kado.TL {
		width: 20%;
		top: -20px;
		left: -20px;
	}
	.recWaku::before {
		width: 50px;
		height: 55px;
	}
	.rec .recBox {
		padding: 10px;
	}
	.recWaku .kado.BR {
		width: 20%;
		bottom: -20px;
		right: -20px;
	}
	
	.recWaku::after {
		width: 50px;
		height: 55px;
	}
	.recWaku .recNote {
		font-size: 1.2rem;
		width: 80%;
		margin: auto;
		text-align: left;
	}
	.recWaku .recNote li {
		text-align: left;
	}
	.recWaku .txtBox {
		padding: 45px 0;
	}
	.goods .title {
		font-size: 3.5rem;
		padding-top: 60px;
	}
	.goodsItem {
		width: 95%;
		max-width: 500px;
		margin: 20px auto 50px;
		padding: 10px;
	}
	.goodsItem .goodsImage {
		padding: 0px;
	}
	.goodsItem .rec_dot {
		width: 100%;
	}
	.goodsItem .rec_dot>line {
		stroke-width: 12px;
		stroke-dasharray: 0, 40;
		stroke-dashoffset: 20;
	}
	.goodsBottom {
		display: block;
	}
	.goodsBottom {
		width: 90%;
		padding-top: 15px;
	}
	.goodsDetails {
		padding-left: 0rem;
		font-size: 1.8rem;
		width: 100%;
	}
	.goodsBottom .shop {
		width: 60%;
		padding: 15px 0;
	}
	.goodsDetails .goodsprice {
		font-size: 1.8rem;
		right: 0;
		position: relative;
		padding: 15px 0 0;
	}
	.goodsDetails .goodsprice span {
		font-size: 1.3rem;
	}
	.shopPrBox {
		width: 95%;
		max-width: 500px;
		padding: 10px;
		margin: 20px auto;
	}
	.shopPrBox .titleBox {
		width: 70%;
		margin: auto;
		padding: 30px 0 0;
	}
	.shopPrComingtxt {
		padding: 20px;
		text-align: left;
	}
	.shopPrComing {
		font-size: 2.1rem;
	}
	.shopPrBox .goodsImage {
		padding: 20px 0 20px;
	}
	.shopPrBox .rec_dot {
		width: 100%;
	}
	.noteBox .title {
		font-size: 1.6rem;
	}
	.noteBox .txt {
		font-size: 1.4rem;
	}
	.noteBox ul.txt {
		font-size: 1.4rem;
	}
	.noteBox {
		padding: 15px 10px 10px;
	}
	.noteBox.wakuBox {
		padding: 0 10px 0;
	}
	.noteBox.top {
		padding-top: 15px;
	}
	.noteBox .txt.left {
		line-height: 25px;
	}
	.noteBox .noteWakuBox .txt {
		font-size: 1.4rem;
		line-height: 25px;
		padding: 15px 0;
	}
	.noteBox .txt.red {
		font-size: 1.4rem;
		line-height: 25px;
		text-align: left;
		margin-left: 1.0em;
		text-indent: -1.0em;
	}
	.noteBox .txt.day {
		font-size: 1.5rem;
		line-height: 25px;
	}
	
	.noteBox .shop {
		padding: 20px 0;
		font-size: 2.0rem;
	}
	#shopList {
		margin-top: 0;
		padding: 30px 0;
	}
	.shoplist .pre {
		width: 25%;
		padding: 3px 5px 3px;
		text-align: center;
	}
	.shoplist td {
		text-align: left;
	}
	.shoplist .shopName {
		padding: 5px;
	}
	.shoplist .shopName .note {
		font-size: 1.2rem;
	}
	.shoplist {
		margin-top: 0;
		font-size: 1.3rem;
}
	
	
	
	
	/*          Special Contents          */
	.ligoBox {
		padding: 70px 0px 20px;
		width: 95%;
		max-width: 500px;
		margin: auto;
	}
	.special {
		position: relative;
		z-index: 2;
	}
	
	.specialWrap {
		width: 95%;
		max-width: 500px;
		padding: 30px 0;
	}
	.region_details_dot>line {
		fill: none;
		stroke: #B6E3ED;
		stroke-width: 8;
		stroke-linecap: round;
		stroke-dasharray: 0, 30;
		stroke-dashoffset: 7;
	}
	.specialwaku .kado {
		width: 20px;
		height: 20px;
	}

	.specialBox {
		padding: 10px;
	}
	.specialTxtBox {
		padding: 50px 0 30px;
		font-size: 1.5rem;
	}
	.specialTxtBox .txt1 {
		padding-bottom: 15px;
	}
	.special .title {
		font-size: 3.5rem;
	}
	.special .title {
		padding-top: 10px;
	}

	.bBgBox {
		width: 310px;
	}
	.iconBox {
		width: 95%;
		padding: 0;
		padding-bottom: 50px;
	}
	.iconList {
		width: 100%;
	}
	.iconList li {
		margin: 10px 15px;
	}
	.specialLastTxt {
		padding-bottom: 50px;
		font-size: 1.4rem;
	}
	.bBgBox .bBg {
		top: 6px;
		background-size: 30rem;
	}
	.specialTxtBox .note.red {
		font-size: 1.4rem;
	}
	
	
	
	/*          event Contents          */
	.event .title {
		font-size: 3.5rem;
		padding-top: 10px;
	}
	.eventWrap {
		width: 95%;
		max-width: 500px;
		padding: 15px 0;
	}
	.eventBox {
		padding: 10px;
	}
	.eventTopTxtBox {
		width: 90%;
		margin:auto;
		text-align: left;
	}
	
	.eventTopTxtBox .txt {
		font-size: 1.8rem;
		padding-top: 30px;
	}
	.eventTopTxtBox .note {
		font-size: 1.6rem;
		margin-left: 1.0em;
		text-indent: -1.0em;
	}
	.eventwaku .kado {
		width: 20px;
		height: 20px;
	}
	.eventTitleImgBox {
		width: 90%;
		margin: auto;
		padding: 30px 0 10px;
	}
	.eventConBox {
		width: 90%;
	}
	.eventCon01 {
		margin: 0px auto 30px;
	}
	.eventCon01 .ConImgBox {
		width: 80%;
		margin: auto;
	}
	.eventCon01 .ConTxtBox {
		width: 100%;
	}
	.eventCon01 .ConTxtBox p {
		font-size: 1.5rem;
		line-height: 25px;
	}
	.eventCon02 .ConImgBox {
		width: 60%;
		margin: auto;
	}
	.eventCon02 .ConTxtBox {
		width: 100%;
	}
	.eventCon02 .txtBox01 {
		font-size: 1.5rem;
		padding-top: 40px;
	}
	.eventCon02 .txtBox01 .Box01 {
		font-size: 1.4rem;
		width: 70%;
		max-width: 200px;
		margin: auto;
	}
	.eventCon02 .txtBox02 {
		padding: 25px 0;
		width: 80%;
		margin: auto;
	}
	.eventCon02 .txtBox02 .txt01 {
		margin: 0;
	}
	.eventCon02 .txtBox02 .txt02 {
		margin: 0;
	}
	.eventCon02 .txtBox03 {
		font-size: 1.4rem;
		padding: 0;
	}
	.eventCon03 .topTxt {
		font-size: 1.5rem;
		line-height: 25px;
	}
	.eventCon03 .topTxt span {
		padding: 0px 5px;
	}
	.eventCon03 .ConImgBox {
		width: 90%;
		margin: auto;
	}
	.eventCon03 .ConImgBox .sp {
		width: 80%;
		margin: auto;
	}
	.eventCon04_01 {
		font-size: 1.5rem;
		line-height: 25px;
		padding: 10px 0;
	}
	.eventCon04_01 .txtBox02 {
		padding: 15px 0 0;
	}
	.eventCon04_01 .ImgBox {
		padding-top: 30px;
	}
	.eventCon04_01 .txtBox03 {
		padding-top: 15px;
	}
	.eventCon04_02 {
		margin: 20px auto;
	}
	
	.eventCon04_02 .Con04_02txtBox01.sp {
		color: #009BD2;
		font-size: 1.5rem;
		margin: 0;
		padding-top: 15px;
	}
	.eventCon04_02 .Con04_02txtBox01.sp .txt01 {
		background: url(/shop/bd2021/free/img/event/Con04_02txtBox01bg_pc.png)no-repeat;
		background-size: contain;
		background-position: 0% 100%;
		padding: 0 15px;
	}
	.eventCon04_02 .Con04_02txtBox01.sp .txt02 {
		background: url(/shop/bd2021/free/img/event/Con04_02txtBox01bg_pc.png)no-repeat;
		background-size: contain;
		background-position: 0% 100%;
	}
	.eventCon04_02 .noteTxt {
		font-size: 1.4rem;
		padding-top: 15px;
	}
	.eventCon04_02 .days {
		font-size: 1.5rem;
		padding-top: 20px;
		line-height: 25px;
	}
	.eventCon04_02 .days .note {
		font-size: 1.0rem;
		line-height: 15px;
		margin-left: 1em;
		text-indent: -1em;
		text-align: left;
	}

	.eventCon04_02 .dlBox {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.eventCon04_02 .dlBox .ConImgBox {
		width: 40%;
	}
	.eventCon04_02 .dlBox .ConImgBox img {
		width: 100%;
	}
	.eventCon04_02 .dlBox .ConTxtBox {
		width: 50%;
		margin-left: auto;
		margin-right: 0;
	}
	.eventCon04_02 .dlBox .ConTxtBox .box p {
		font-size: 1.3rem;
		padding-bottom: 15px;
	}
	.eventCon04_02 .dlComing {
		font-size: 1.8rem;
		padding: 20px 0;
	}
	
	.eventCon04_02 .dlFinBox .button {
		padding: 0;
	}
	.eventCon04_02 .dlFinBox .box .finTxt {
		padding: 20px 0 10px;
		font-size: 1.6rem;
	}
.eventCon04_02 .dlFinBox .box ul {
		width: 100%;
}
	.eventCon04_02 .dlFinBox .box ul li {
		width: 50%;
		margin: 0;
	}
	.eventCon04_02 .dlFinBox .box ul li p {
		font-size: 1.6rem;
	}
	.eventCon04_02 .dlFinBox .box ul li img {
		width: 65%;
	}
	.eventCon04_02 .dlFinBox {
		padding: 20px 0 30px;
	}
	
	
	.eventNote .title {
		font-size: 1.6rem;
	}
	.eventNote ul {
		font-size: 1.4rem;
	}
	
	
	.eventLimitListBox {
		width: 100%;
		margin: 30px auto 0;
	}
	.eventLimitListBox .title.sp {
		font-size: 1.6rem;
		margin: 0 40px;
	}
	.eventLimitListBox .title.sp .txt01 {
		background: url(/shop/bd2021/free/img/event/eventLimitListBg.png)no-repeat;
		background-size: contain;
		background-position: 0% 100%;
	}
	.eventLimitListBox .title.sp .txt02 {
		background: url(/shop/bd2021/free/img/event/eventLimitListBg.png)no-repeat;
		background-size: contain;
		background-position: 0% 100%;
	}
	.eventLimitList {
		width: 90%;
		margin: auto;
	}
	.eventLimitList li {
		width: 45%;
		margin: 10px 0;
}
.eventCon04_02 .note.red {
	font-size: 1.4rem;
	padding-top: 20px;
}
	
}
/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */

	.mimozaBoxlo {
		min-width: 1200px;
	}
	.visual_box {
		padding-top: 90px;
	}

	.mimozaBox {
		top: 60px;
	}
	.mimoza {
		 top: 0px; 
	}
	
	
	
	/*          event Contents          */
	.eventCon01 {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.eventCon02 {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.eventCon04_02 .dlBox {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}


	.shoplist .shopName {
		margin: auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	
}







